{
    "dbConn": "mongodb://127.0.0.1:27017/om",
    "dbLocalConn": "mongodb://localhost:27017/omdb",
    "dbUser": "om",
    "dbPwd": "aeg1phuKeDaixese",
    "initialReservedTime": 120,
    "httpPort": 8013,
	"httpsPort": 8889
}
